{
  "pages":[
    "pages/index/index",
    "pages/EstateDetail/index",
    "pages/AppointmentTime/index",
    "pages/UserCenter/UserInfo/index",
    "pages/AppointmentHistory/index",
    "pages/MyCollectEstateList/index",
    "pages/ActivityDetail/index",
    "pages/ActivityDetail/comment",
    "pages/SelfServiceTool/index",
    "pages/SelfServiceTool/QualifyingTest/index",
    "pages/SelfServiceTool/Cyclopedia/index",
    "pages/SelfServiceTool/Cyclopedia/Detail",
    "pages/SelfServiceTool/MortgageCalculator/index"
  ],
  "window":{
    "backgroundTextStyle":"light",
    "navigationBarBackgroundColor": "#bb9c79",
    "navigationBarTitleText": "",
    "navigationBarTextStyle":"white"
  },
  "permission": {
    "scope.userLocation": {
      "desc": "您的位置将用于效果展示"
    }
  }
}
